Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 619458 - <dev-java/icedtea{,-bin}-7.2.6.10: Multiple vulnerabilities (CVE-2017-{3509,3511,3512,3514,3526,3533,3539,3544})
Summary: <dev-java/icedtea{,-bin}-7.2.6.10: Multiple vulnerabilities (CVE-2017-{3509,3...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: http://blog.fuseyism.com/index.php/20...
Whiteboard: A2 [glsa cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-23 15:09 UTC by James Le Cuirot
Modified: 2017-07-05 09:12 UTC (History)
1 user (show)

See Also:
Package list:
=dev-java/icedtea-bin-7.2.6.10 amd64 x86
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description James Le Cuirot gentoo-dev 2017-05-23 15:09:49 UTC
Bump coming soon.
Comment 1 James Le Cuirot gentoo-dev 2017-05-28 22:33:10 UTC
Bumped. Arch teams, please stabilise.
Comment 2 Agostino Sarubbo gentoo-dev 2017-05-29 11:30:35 UTC
amd64 stable
Comment 3 Agostino Sarubbo gentoo-dev 2017-06-01 09:13:40 UTC
x86 stable.

Maintainer(s), please cleanup.
Comment 4 Thomas Deutschmann gentoo-dev Security 2017-06-03 10:21:04 UTC
Added to an existing GLSA.


@ Maintainer(s): Please cleanup and drop

=dev-java/icedtea-bin-7.2.6.8
=dev-java/icedtea-bin-7.2.6.9
Comment 5 James Le Cuirot gentoo-dev 2017-06-03 22:09:02 UTC
Old removed.
Comment 6 GLSAMaker/CVETool Bot gentoo-dev 2017-07-05 09:12:17 UTC
This issue was resolved and addressed in
 GLSA 201707-01 at https://security.gentoo.org/glsa/201707-01
by GLSA coordinator Thomas Deutschmann (whissi).